package com.mosty.base.manager.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.mosty.base.model.entity.jcgl.TbJcglZbfl;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

@Mapper
public interface TpJcglZbflMapper extends BaseMapper<TbJcglZbfl> {
    //查询最大的code
    String selectMaxCode();

    void updateZt(@Param("scode") String scode);

    void updateType(@Param("id") String id);
}
